## nomnom 0.3.1

=== debian/changelog ===
nomnom (0.3.1-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:36:57 +0000

nomnom (0.3.1-2) unstable; urgency=low

  * Create subdir-objects.diff patch (Closes: #725527).
  * Create fix-desktop-file.diff patch.
  * d/control:
    - Push Standards-Version field.
    - Cosmetic improvements.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 13 Oct 2013 22:39:08 -0430

nomnom (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #622216)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 01 May 2012 10:18:30 -0430
