=== debian/control ===
Source: nomnom
Section: video
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libqt4-dev,
               pkg-config, 
               libqjson-dev
Standards-Version: 3.9.4
Homepage: http://nomnom.sourceforge.net/
Vcs-Git: git://github.com/mogaal/nomnom
Vcs-Browser: https://github.com/mogaal/nomnom

Package: nomnom
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}, 
         quvi, 
         curl
Description: download videos from Youtube and other similar video websites
 Application for downloading videos from Youtube and other similar
 video websites that require Adobe Flash to view the video content. Video
 streaming or downloading can be started simply by dropping an URL onto the
 application window.
