=== debian/watch ===
version=3
http://sf.net/nomnom/nomnom-(.*).tar.gz
